[
  {
    "word": "address",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to deal with a problem or issue",
    "example": "a fundamental problem has still to be addressed",
    "image_url": "/media/decks_media/barron/address.jpg",
    "audio_tts_text": "address",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "adequately",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. Well enough",
    "example": "Students need to be adequately prepared for the world of work.",
    "image_url": "/media/decks_media/barron/adequately.jpg",
    "audio_tts_text": "adequately",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "alternative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] something you can choose to do or use instead of something else",
    "example": "I had no alternative but to report him to the police.",
    "image_url": "/media/decks_media/barron/alternative.jpg",
    "audio_tts_text": "alternative",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "approach",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] method",
    "example": "a new approach to teaching languages",
    "image_url": "/media/decks_media/barron/approach (1).jpg",
    "audio_tts_text": "approach",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "assess",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to measure; to evaluate",
    "example": "a report to assess the impact of advertising on children",
    "image_url": "/media/decks_media/barron/assess_1470756627987.jpg",
    "audio_tts_text": "assess",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "auditory",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj.[only before noun] related to hearing",
    "example": "the auditory nerves",
    "image_url": "/media/decks_media/barron/auditory.jpg",
    "audio_tts_text": "auditory",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "blend",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a mixture; combination",
    "example": "an excellent team, with a nice blend of experience and youthful enthusiasm",
    "image_url": "/media/decks_media/barron/blend.jpg",
    "audio_tts_text": "blend",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "circumstance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. situation",
    "example": "I can’t imagine a circumstance in which I would be willing to steal.",
    "image_url": "/media/decks_media/barron/circumstance.jpg",
    "audio_tts_text": "circumstance",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "compulsory",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. required",
    "example": "Car insurance is compulsory.\n11 years of compulsory education.",
    "image_url": "/media/decks_media/barron/compulsory.png",
    "audio_tts_text": "compulsory",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "concerned",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. worried",
    "example": "He called the police because he was concerned for Gemma’s safety.\nShe is concerned about how little food I eat.",
    "image_url": "/media/decks_media/barron/concerned.jpg",
    "audio_tts_text": "concerned",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "confidence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] belief in one's abilities",
    "example": "She had complete confidence in the doctors.",
    "image_url": "/media/decks_media/barron/confidence.jpg",
    "audio_tts_text": "confidence",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "constructive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. positive; beneficial",
    "example": "We welcome any constructive criticism.\nThe meeting was very constructive.",
    "image_url": "/media/decks_media/barron/constructive.jpg",
    "audio_tts_text": "constructive",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "conventional",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. normal; traditional",
    "example": "Internet connections through conventional phone lines are fairly slow.",
    "image_url": "/media/decks_media/barron/conventional (1).jpg",
    "audio_tts_text": "conventional",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "curriculum",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] the set of subjects taught at a school",
    "example": "Languages are an essential part of the school curriculum.",
    "image_url": "/media/decks_media/barron/curriculum.jpg",
    "audio_tts_text": "curriculum",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "dedicate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to give; devote; to give all your attention and effort to one particular thing",
    "example": "The actress now dedicates herself to children’s charity work.",
    "image_url": "/media/decks_media/barron/dedicate (1).jpg",
    "audio_tts_text": "dedicate",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "diagram",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a simple drawing to explain how something works",
    "example": "a diagram of the heating system",
    "image_url": "/media/decks_media/barron/diagram.jpg",
    "audio_tts_text": "diagram",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "discipline",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] the ability to control your own behaviour, so that you do what you are expected to do",
    "example": "Working from home requires a good deal of discipline.\nThe book gives parents advice on discipline.",
    "image_url": "/media/decks_media/barron/discipline.jpg",
    "audio_tts_text": "discipline",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "dissatisfied",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. not pleased",
    "example": "If you are dissatisfied with this product, please return it.",
    "image_url": "/media/decks_media/barron/dissatisfied.jpg",
    "audio_tts_text": "dissatisfied",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "dominant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. most important, powerful, or influential.",
    "example": "its dominant position within the group",
    "image_url": "/media/decks_media/barron/dominant.png",
    "audio_tts_text": "dominant",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "encouragement",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. praise; support to keep going",
    "example": "With encouragement, Sally is starting to play with the other children.",
    "image_url": "/media/decks_media/barron/Encouragement.jpg",
    "audio_tts_text": "encouragement",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "enriched",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. improved; describing something of higher quality;",
    "example": "enriched uranium",
    "image_url": "/media/decks_media/barron/enriched.png",
    "audio_tts_text": "enriched",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "exceptional",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. unusual; not typical, special, above average",
    "example": "This is an exceptional case; I’ve never seen anything like it before.\nan exceptional student\n(good )",
    "image_url": "/media/decks_media/barron/exceptional.jpg",
    "audio_tts_text": "exceptional",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "expose",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to give an opportunity to experience or learn new things",
    "example": "He lifted his T-shirt to expose a jagged scar across his chest.",
    "image_url": "/media/decks_media/barron/expose.jpg",
    "audio_tts_text": "expose",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "extraordinary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. very much greater or more impressive than usual",
    "example": "an extraordinary talent.\na woman of extraordinary beauty.",
    "image_url": "/media/decks_media/barron/extraordinary.jpg",
    "audio_tts_text": "extraordinary",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "facial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. related to the face",
    "example": "facial expressions\nfacial hair",
    "image_url": "/media/decks_media/barron/facial (1).jpg",
    "audio_tts_text": "facial",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "fidget",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to move constantly in a nervous manner",
    "example": "Stop fidgeting with your pens!\nThe kids had started to fidget.",
    "image_url": "/media/decks_media/barron/fidget (1).jpg",
    "audio_tts_text": "fidget",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "gifted",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. having special talents or abilities; having a natural ability to do one or more things extremely well",
    "example": "She was an extremely gifted poet.",
    "image_url": "/media/decks_media/barron/gifted.jpg",
    "audio_tts_text": "gifted",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "hinder",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to prevent; et in the way",
    "example": "Higher interest rates could hinder economic growth.\nHis career has been hindered by injury.",
    "image_url": "/media/decks_media/barron/hinder.jpg",
    "audio_tts_text": "hinder",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "incorporate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to add in; bring together",
    "example": "Which activities would you like to incorporate in your life?",
    "image_url": "/media/decks_media/barron/incorporate.jpg",
    "audio_tts_text": "incorporate",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "inquisitiveness",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] desire for knowledge",
    "example": "Children have an inquisitiveness about the world.",
    "image_url": "/media/decks_media/barron/inquisitiveness.jpg",
    "audio_tts_text": "inquisitiveness",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "instruction",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. teaching; a statement telling someone what they must do",
    "example": "Make sure you carry out the doctor’s instructions.",
    "image_url": "/media/decks_media/barron/instruction.jpg",
    "audio_tts_text": "instruction",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "interpretation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the way in which someone explains or understands an event, information, someone’s actions etc",
    "example": "One possible interpretation is that they want you to resign.",
    "image_url": "/media/decks_media/barron/interpretation.jpg",
    "audio_tts_text": "interpretation",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "kinesthetic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. related to body motion",
    "example": null,
    "image_url": "/media/decks_media/barron/kinesthetic.jpg",
    "audio_tts_text": "kinesthetic",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "latter",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj.[only before noun] near the end",
    "example": "the latter half of 1989\nIn the latter case, buyers pay a 15% commission.",
    "image_url": "/media/decks_media/barron/latter.jpg",
    "audio_tts_text": "latter",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "majority",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[singular] the larger part; most; most of the people or things in a group",
    "example": "An overwhelming majority of the members were against the idea.\nIn the vast majority of cases the disease is fatal.",
    "image_url": "/media/decks_media/barron/majority.jpg",
    "audio_tts_text": "majority",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "mandate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to order officially; require",
    "example": "Justice mandates that we should treat all candidates equally.",
    "image_url": "/media/decks_media/barron/mandate.jpg",
    "audio_tts_text": "mandate",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "manipulate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to move things around with the hands",
    "example": "The workmen manipulated some knobs and levers.\nYou can integrate text with graphics and manipulate graphic images.\nsoftware designed to store and manipulate data",
    "image_url": "/media/decks_media/barron/manipulate.jpg",
    "audio_tts_text": "manipulate",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "moderately",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. somewhat; fairly, but not very",
    "example": "He did moderately well in the exams.",
    "image_url": "/media/decks_media/barron/moderately.jpg",
    "audio_tts_text": "moderately",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "novel",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. new and unusual",
    "example": null,
    "image_url": "/media/decks_media/barron/Novel.jpg",
    "audio_tts_text": "novel",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "obligatory",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. required",
    "example": "it is obligatory for somebody (to do something)\nIt is obligatory for companies to provide details of their industrial processes.",
    "image_url": "/media/decks_media/barron/obligatory.jpg",
    "audio_tts_text": "obligatory",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "obstruction",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. something that blocks or stands in the way",
    "example": "Police can remove a vehicle that is causing an obstruction.",
    "image_url": "/media/decks_media/barron/obstruction.jpg",
    "audio_tts_text": "obstruction",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "peer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a person at an equal level with another",
    "example": "Staff members are trained by their peers.\nAmerican children did less well in math than their peers in Japan.",
    "image_url": "/media/decks_media/barron/peer.jpg",
    "audio_tts_text": "peer",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "periodic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. repeated regularly",
    "example": "the periodic visits she made to her father",
    "image_url": "/media/decks_media/barron/periodic.jpg",
    "audio_tts_text": "periodic",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "philosophy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. set of beliefs and values",
    "example": "the philosophy of science",
    "image_url": "/media/decks_media/barron/philosophy.jpg",
    "audio_tts_text": "philosophy",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "prior",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. existing or arranged before something else or before the present situation",
    "example": "Some prior experience with the software is needed.\nYou do not need any prior knowledge of the subject.",
    "image_url": "/media/decks_media/barron/prior.png",
    "audio_tts_text": "prior",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "profoundly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. Greatly; extremely",
    "example": "He was profoundly affected by his time in the army.",
    "image_url": "/media/decks_media/barron/profoundly.jpg",
    "audio_tts_text": "profoundly",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "recite",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to say or repeat out loud",
    "example": "She recited a poem that she had learnt at school.",
    "image_url": "/media/decks_media/barron/recite.jpg",
    "audio_tts_text": "recite",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "recognize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to identify",
    "example": "I didn’t recognize you in your uniform.",
    "image_url": "/media/decks_media/barron/recognize.jpg",
    "audio_tts_text": "recognize",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "relatively",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. something that is relatively small, easy etc is fairly small, easy etc compared to other things",
    "example": "E-commerce is a relatively recent phenomenon.\nThe system is relatively easy to use.",
    "image_url": "/media/decks_media/barron/relatively.png",
    "audio_tts_text": "relatively",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "remedial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. a special course etc that helps students who have difficulty learning something",
    "example": "remedial course/class/teacher etc\nAbout one quarter of entering college students now take at least one remedial course.",
    "image_url": "/media/decks_media/barron/remedial.jpg",
    "audio_tts_text": "remedial",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "simultaneous",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. happening at the same time",
    "example": "a simultaneous withdrawal of all troops",
    "image_url": "/media/decks_media/barron/simultaneous.jpg",
    "audio_tts_text": "simultaneous",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "solitary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. done alone; independent",
    "example": "a long, solitary walk\nthe solitary goal of the match",
    "image_url": "/media/decks_media/barron/solitary.jpg",
    "audio_tts_text": "solitary",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "sophisticated",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. advanced, complex",
    "example": "a highly sophisticated weapons system",
    "image_url": "/media/decks_media/barron/sophisticated.jpg",
    "audio_tts_text": "sophisticated",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "transfer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to move from one place to another",
    "example": "a transfer of wealth to the poorer nations",
    "image_url": "/media/decks_media/barron/transfer.jpg",
    "audio_tts_text": "transfer",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "turn into",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to become something different, or to make someone or something do this",
    "example": "(turn (somebody/something) into something)\nA few weeks later, winter had turned into spring.\nThe sofa turns into a bed.",
    "image_url": "/media/decks_media/barron/turn-into.jpg",
    "audio_tts_text": "turn into",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "tutor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a private teacher",
    "example": "She was my tutor at Durham.",
    "image_url": "/media/decks_media/barron/tutor.jpg",
    "audio_tts_text": "tutor",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "vast",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. extremely large",
    "example": "vast areas of rainforest\nThe government will have to borrow vast amounts of money.",
    "image_url": "/media/decks_media/barron/vast.jpg",
    "audio_tts_text": "vast",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "verbal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. related to words",
    "example": "verbal abuse (=cruel words) from other kids on the street\nverbal skills",
    "image_url": "/media/decks_media/barron/verbal.png",
    "audio_tts_text": "verbal",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "widespread",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. common; happening in a lot of places or done by a lot of people",
    "example": "the widespread use of chemicals in agriculture.\nThe report claimed that the problem of police brutality was widespread.",
    "image_url": "/media/decks_media/barron/widespread.jpg",
    "audio_tts_text": "widespread",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "withdrawal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. not wanting to participate; the act of no longer taking part in an activity or being a member of an organization",
    "example": "the Russian withdrawal from Afghanistan.\nGermany’s withdrawal from the talks.",
    "image_url": "/media/decks_media/barron/withdrawal.jpg",
    "audio_tts_text": "withdrawal",
    "audio_lang": "en-US",
    "display_order": 59
  }
]